{
"id":"spapddpt",
"type":"bible",
"name":"Palabra de Dios para ti",
"nameEnglish":"Spanish Bible (God's Word for You)",
"hasLemma":true,
"redistributable":true,
"abbr":"PdDpt",
"dir":"ltr",
"lang":"spa",
"country":"Mexico",
"countries":["ES","AD","AR","BO","BQ","BZ","CL","CO","CR","CU","CW","DO","EC","FR","GI","GQ","GT","HN","MA","MX","NI","PA","PE","PH","PR","PY","SV","TT","US","UY","VE"],
"allcountries":["ES","AD","AR","BO","BQ","BZ","CL","CO","CR","CU","CW","DO","EC","FR","GI","GQ","GT","HN","MA","MX","NI","PA","PE","PH","PR","PY","SV","TT","US","UY","VE"],
"langNameEnglish":"Spanish",
"langName":"Español",
"fontClass":"liberation_sans"
}
